Subject: Ticket Assigned - esc jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 03:01:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc jira azeem                    Bot:  Hi, welcome! Bot:  Hi, welcome! Bot:  Please enter your name Bot:  Please enter your name Customer:  azeem Bot:  Hi Azeem ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560422980            04:38 PM, 16th Mar                     azeem                    Ok           04:38 PM, 16th Mar                   Mohammad                   Hi Azeem, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:39 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:39 PM, 16th Mar                     azeem                    Since many days I'm trying to recover my password but max is not sending me reset email I refresh my email many times           04:40 PM, 16th Mar                     azeem                    I hv to use my account fr shukran n I hv pending 695 fils from max           04:40 PM, 16th Mar                   Mohammad                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           04:40 PM, 16th Mar                     azeem                    It's not any order I hv to access my account           04:41 PM, 16th Mar                     azeem                    I hv done many times u guys r not sending me any link           04:41 PM, 16th Mar                     azeem                    I checked junk too           04:41 PM, 16th Mar                     azeem                    Fix it now I hv to do online shopping           04:42 PM, 16th Mar                   Mohammad                   this is the email what you have using [email-masked] ?           04:42 PM, 16th Mar                     azeem                    Yes           04:42 PM, 16th Mar                   Mohammad                   I will check with my team and get back to you on [email-masked]           04:43 PM, 16th Mar                     azeem                    Today pls           04:44 PM, 16th Mar                   Mohammad                   I will try to make it as early as i can           04:44 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:45 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:50 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256580